Changes

Jump to navigation Jump to search
4 bytes removed ,  07:56, 16 January 2010
no edit summary
Twilight Hack 0.1 beta1 é compatível com o [[System Menu 3.3]], 0.1 beta2 é compatível com [[System Menu 3.4]]. A twilight hack não é e nunca será compatível com [[System Menu 4.0]] ou superior. Use outra [[:Category:Homebrew exploits|vulnerabilidade]] para este.
O código-fonte foi escrito para ser legível, portátil e re-utilizável: a maioria do código foi usado posteriormente para a [[Indiana Pwns]], e você está incentivado a usar ele para suas próprias vulnerabilidades ''exploits'' em savegames (desde que siga os termos de licença do código-base a seguir).
== Download ==
55

edits

Navigation menu